#
# business.sbc.capital:80
#
<VirtualHost *:80>
    Redirect "/" "https://business.sbc.capital"
    ServerName   "business.sbc.capital:80"
    DocumentRoot "${DOCROOT_WWW}/sbc-capital-business/public"
    ErrorLog     "${APACHE_LOG_DIR}/sbc-capital-business-error_log"
    CustomLog    "${APACHE_LOG_DIR}/sbc-capital-business-access_log" common
</VirtualHost>
#
# business.sbc.capital:443
#
<IfModule mod_ssl.c>
    <VirtualHost *:443>
        ServerName   "business.sbc.capital:443"
        DocumentRoot "${DOCROOT_WWW}/sbc-capital-business/public"
        ErrorLog     "${APACHE_LOG_DIR}/sbc-capital-business-error_log"
        CustomLog    "${APACHE_LOG_DIR}/sbc-capital-business-access_log" common
        
        SSLEngine on
        SSLCertificateFile    "/etc/ssl/certs/sbc.capital.crt"
        SSLCertificateKeyFile "/etc/ssl/private/sbc.capital.key"
        
        <FilesMatch "\.(cgi|shtml|phtml|php)$">
            SSLOptions +StdEnvVars
        </FilesMatch>
        <Directory /usr/lib/cgi-bin>
            SSLOptions +StdEnvVars
        </Directory>
    </VirtualHost>
</IfModule>